@import-normalize;
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import '@styles/variables';
@import '@styles/popup';

body {
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
  color: $color-dark;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style-type: none;
}

a {
  text-decoration: none;
  color: inherit;
}
